 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 479px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
  font-size: 2.25rem;
}

.u-section-1 .u-gallery-1 {
  height: 288px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 25px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-1 .u-gallery-1 {
    height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-1 .u-gallery-1 {
    height: 726px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1417px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-gallery-1 {
    height: 1371px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 342px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 30px;
  margin-top: 30px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 283px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 235px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-3 {
  min-height: 500px;
}.u-section-4 .u-sheet-1 {
  min-height: 122px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 38px auto;
}